import { Test, TestingModule } from '@nestjs/testing';
import { BuildSitesService } from './build-sites.service';

describe('BuildSitesService', () => {
  let service: BuildSitesService;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      providers: [BuildSitesService],
    }).compile();

    service = module.get<BuildSitesService>(BuildSitesService);
  });

  it('should be defined', () => {
    expect(service).toBeDefined();
  });
});
